waitingkuo waitingkuo - 3 months ago 20
AngularJS Question

How can I install angular version 1.1.5 via npm

I've tried:

npm install angular@1.1.5


But it give me an error:

npm ERR! Error: version not found: 1.1.5 : angular/1.1.5


How can I install it?

Answer

You need bower for the job (and git)!

Install it via npm

npm install -g bower

And then

bower install angular-unstable#1.1.5

It'll create a components directory with angular 1.1.5 inside.

You can install 3000+ components with bower.

Comments